



.trends_box {

    line-height: 35px;
    color: aliceblue;
    font-size: 1.0em;
    width: 99%;
	margin: 2px auto;
}




.trends_c2 {

 
    background-color: #0832a2;
 
    border-bottom: 1px solid black;
    border-right: 1px solid black;
 
}




.trends_c1 {

    background-color: #2650bb;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
 
}
	
 
.trends_box_v {

	float: left;
 
	padding-left: 25px;
 
	width: 50px;
 
	
	
}


.trends_box_r {

	float: left;
 
	padding-left: 25px;
	 
}

 

.trends_box_l{

	float: left;
 
	padding-right: 25px;
	font-size: 1.2em;
}

 